Subject: [MOBILE-IP] Advertisement interval

From: "Charles E. Perkins" <[email-masked]>
Date: Sun, 23 Jan 2000 09:06:17 -0800

Hello,

I am working away on getting a new revision of RFC 2002 ready
for dissemination.  I remember that many people have asked to
lower the minimum advertisement interval so that multiple advertisements
(beacons) could be sent every second.  I very much support this
step, and there have been several papers published that supply
good technical reasons for doing so.

What is important is for the beacons to occupy negligible bandwidth,
and that depends more on the wireless medium than on restricting
the frequency to once each second.  I would like to respecify the
minimum interval to be 10 milliseconds.  This of course does not
require foreign agents to change their current behavior.  It only
allows for "better" foreign agents in the future, from the point of
view of some new wireless media.

Regards,
Charlie P.